# docker compose version

<!---MARKER_GEN_START-->
Show the Docker Compose version information

### Options

| Name             | Type     | Default | Description                                                    |
|:-----------------|:---------|:--------|:---------------------------------------------------------------|
| `--dry-run`      | `bool`   |         | Execute command in dry run mode                                |
| `-f`, `--format` | `string` |         | Format the output. Values: [pretty \| json]. (Default: pretty) |
| `--short`        | `bool`   |         | Shows only Compose's version number                            |


<!---MARKER_GEN_END-->
